.body {
font-family:arial;
}
a{
color:#01A8FF;
text-decoration:none;
}
a:hover{
color:#FF1C3C;
text-decoration:underline;
}
blockquote{
background-image:url(/images/header/wh_trans_02.png);
border-radius:6px;
clear:both;
padding: 4px;
}
.dark-page{
color:#fff;
text-shadow:1px 1px 0 #000;
}
.store-side-left-top,.important-store-info{
border-radius:8px;
}
.desc-main-point-num,.store-side-left-top,.important-store-info {
background-image:url(/images/header/wh_trans_02.png);
}
.top-product-ad01 {
background-image:url(/images/header/vsprites.png);
background-position: 0px -400px;
}
.product-main-div {
color:#f8f8f8;
text-shadow:1px 1px 0 #000;
}
.bread-crumbs-div {
font-size:14px;
color:#dbdbdb;
margin:0 0 10px;
}
.bread-crumbs-link {
font-size:12px;
color:#dbdbdb;
}
.bread-crumbs-link:hover {
color:#01a8ff;
text-decoration:none
}
.content01 {
position:relative;
width:960px;
margin:0 auto;
}
.content01b {
background-image:url(/images/header/hsprites.png);
background-position: -13440px -0px;
float:left;
padding-bottom:20px;
position:relative;
width:960px;
}
.content02b {
background-image:url(/images/header/trans-black-background.png);
float:left;
width:940px;
padding:10px 10px 20px;
}
.content01-left {
display:block;
float:left;
width:760px;
padding:10px 10px 0;
}
.content01-right {
display:block;
float:right;
text-align:center;
width:180px;
}
.logBarDiv1 {
background-image:url(/images/header/vsprites.png);
display:block;
float:left;
font-family:arial;
height:36px;
min-width:960px;
position:relative;
width:100%;
border-color:#000;
border-style:solid;
border-width:1px 0;
}
.logBarDiv2 {
position:relative;
text-align:right;
width:960px;
z-index:1;
margin:0 auto;
}
.accountLink {
background-image:url(/images/header/wh_trans_02.png);
border:1px solid #363636;
color:#dedede;
display:block;
float:right;
font-size:12px;
font-weight:700;
text-align:1px 1px 0 #e8e8e8;
text-decoration:none;
text-shadow:2px 2px 0 #000;
margin:1px 2px 1px 0;
padding:9px 10px 8px;
}
.accountLink2 {
background-image:url(/images/header/wh_trans_02.png);
border:1px solid #363636;
color:#dedede;
cursor:pointer;
display:block;
float:right;
font-size:12px;
font-weight:700;
position:relative;
text-align:left;
text-decoration:none;
text-shadow:2px 2px 0 #000;
z-index:19;
margin:1px 2px 1px 0;
}
.accountLink3 {
float:left;
margin:9px 8px 0;
}
.log-avatar01 {
float:left;
height:30px;
width:30px;
margin:1px;
}
.account-dumb {
display:block;
float:left;
height:30px;
position:relative;
width:2px;
z-index:419;
}
.accountMenu1 {
float:left;
height:1px;
position:relative;
width:1px;
z-index:20;
}
.accountMenu2 {
border:2px solid #000;
position:relative;
top:-12px;
right:166px;
height:80px;
width:164px;
z-index:21;
}
.accountMenu3 {
background-image:url(/images/header/vsprites.png);
border:2px solid #fff;
height:80px;
position:relative;
width:160px;
}
.accountMenuLink {
display:block;
color:#fff;
font-size:14px;
font-weight:700;
text-shadow:1px 1px 0 #000;
margin:2px;
padding:10px;
}
.accountMenuLink:hover {
background-image:url(/images/header/vsprites.png);
background-position: 0px -7200px;
color:#000;
text-decoration:none;
text-shadow:1px 1px 0 #ddd;
}
.logoBarDiv1 {
background-image:url(/images/header/vsprites.png);
background-position: 0px -400px;
display:block;
float:left;
font-family:arial;
height:60px;
min-width:960px;
width:100%;
border-color:#000;
border-style:solid;
border-width:1px 0;
}
.logoBardDiv2 {
text-align:left;
height:60px;
width:960px;
margin:0 auto;
}
.logomain {
background-repeat:repeat-y;
background-position:center;
height:60px;
width:100%;
}
.logohome {
background-image:url(/images/header/hsprites.png);
background-position: -1920px -0px;
}
.logoeditor {
background-image:url(/images/header/hsprites.png);
background-position: -9600px -0px;
}
.logostore {
background-image:url(/images/header/hsprites.png);
background-position: -5760px -0px;
}
.logodownloads {
background-image:url(/images/header/hsprites.png);
background-position: -3840px -0px;
}
.logoboards {
background-image:url(/images/header/hsprites.png);
background-position: -7680px -0px;
}
.logohelp {
background-image:url(/images/header/hsprites.png);
background-position: -11520px -0px;
}
.logo404 {
background-image:url(/images/header/hsprites.png);
background-position: -0px -0px;
}
.headerLogoImgLink {
cursor:pointer;
}
.headerLogoImg {
position:relative;
right:117px;
top:-45px;
}
.naviBarDiv1 {
background-image:url(/images/header/vsprites.png);
display:block;
float:left;
font-family:arial;
min-width:960px;
width:100%;
border-color:#000;
border-style:solid;
border-width:1px 0 2px;
}
.naviBarDiv2 {
background-position:center;
background-repeat:repeat-y;
float:left;
width:100%;
}
.naviBarDiv3 {
background-image:url(/images/header/naviFrost.png);
background-repeat:repeat-x;
float:left;
width:100%;
}
.naviBarDiv4 {
text-align:left;
width:960px;
margin:0 auto;
}
.navimain {
background-repeat:no-repeat;
display:block;
float:left;
height:40px;
position:relative;
z-index:99;
border-color:#000;
border-style:solid;
border-width:0 2px 0 0;
}
.navihome1 {
background-position:0 -40px;
cursor:pointer;
width:50px;
border-width:0 2px;
}
.navihome1:hover{
	background-position:0 0;
}
.navihome2 {
background-position:0 0;
cursor:pointer;
width:50px;
border-width:0 2px;
}
.navinews1 {
background-position:-757px -40px;
cursor:pointer;
width:124px;
}
.navinews1:hover{
	background-position:-757px 0px;
}
.navinews2 {
background-position:-757px 0;
cursor:pointer;
width:124px;
}
.navieditor1 {
background-position:-50px -40px;
cursor:pointer;
width:130px;
}
.navieditor1:hover{
	background-position:-50px 0px;
}
.navieditor2 {
background-position:-50px 0;
cursor:pointer;
width:130px;
}
.navistore1 {
background-position:-180px -40px;
cursor:pointer;
width:121px;
}
.navistore1:hover{
	background-position:-180px 0px;
}
.navistore2 {
background-position:-180px 0;
cursor:pointer;
width:121px;
}
.navidownloads1 {
background-position:-301px -40px;
cursor:pointer;
width:198px;
}
.navidownloads1:hover{
	background-position:-301px 0px;
}
.navidownloads2 {
background-position:-301px 0;
cursor:pointer;
width:198px;
}
.naviboards1 {
background-position:-499px -40px;
cursor:pointer;
width:148px;
}
.naviboards1:hover{
	background-position:-499px 0px;
}
.naviboards2 {
background-position:-499px 0;
cursor:pointer;
width:148px;
}
.navihelp1 {
background-position:-647px -40px;
float:right;
cursor:pointer;
width:43px;
z-index:110;
position:relative;
border-width:0 2px;
}
.navihelp1:hover{
	background-position:-647px 0;
}
.navihelp2 {
background-position:-647px 0;
cursor:pointer;
float:right;
width:43px;
border-width:0 2px;
}
.navihome1,.navihome2,.navieditor1,.navieditor2,.navistore1,.navistore2,.navidownloads1,.navidownloads2,.naviboards1,.naviboards2,.navihelp1,.navihelp2,.navinews1,.navinews2 {
background-image:url(/images/header/menusprites2.png);
}
.mainMenu1 {
position:absolute;
top:40px;
}
.mainMenu3 {
background-position: 0px -1200px;
border:3px solid #eaeaea;
border-radius:10px;
padding:10px 0 20px;
}
.downloadMenu2 {
border:2px solid #0101ff;
border-radius:10px;
background-color:#000;
width:250px;
}
.boardsMenu2 {
border:2px solid #ae01ff;
border-radius:10px;
background-color:#000;
width:220px;
}
.menuLink1 {
background-image:url(/images/footer/s-y.png);
background-repeat:no-repeat;		
background-position:9px 8px;
border-radius:6px;
color:#fcfcfc;
display:block;
font-family:verdana;
font-size:14px;
text-align:left;
text-shadow:1px 1px 0 #000;
margin:10px 20px 0;
padding:3px 18px 3px 25px;
}
.menuLink1:hover {
background-image:url(/images/footer/s-y.png);
background-position:9px -20px;
color:#fcfcfc;
text-decoration:none;
}
.cartButton01 {
border-radius:6px;
border:2px solid #000;
display:block;
float:left;
}
.cartButton02 {
background-color:#0b930b;
border:2px solid #00b100;
border-radius:6px;
color:#fff;
display:block;
float:left;
font-family:Trebuchet MS;
font-size:14px;
font-weight:700;
line-height:20px;
text-shadow:1px 1px 0 #333;
}
.cartButton02:hover {
background-color:#00b100;
border-color:#0b930b;
color:#fff;
text-decoration:none;
}
.cartButton02-text{
float:left;
margin:8px 6px 0 8px;
}
.cartButton02-amt{
background-image:url(/images/header/basket.png);
float:right;
height:23px;
width:32px;
margin:1px 6px 3px 0;
padding-top:9px;
text-align:center;
}
.searchButton01 {
border-radius:6px;
border:2px solid #000;
display:block;
float:left;
margin-right:8px;
width:220px;
}
.searchButton02 {
background-image:url(/images/header/vsprites.png);
background-position: 0px -7200px;
border:2px solid #f4f4f4;
border-radius:6px;
color:#171717;
display:block;
font-size:16px;
font-weight:700;
float:left;
height:20px;
text-shadow:1px 1px 0 #fff;
z-index:5;
width:196px;
padding:8px 10px;
}
.searchButton02:hover {
background-image:none;
background-color:#e8e8e8;
color:#000;
border-color:#0084ff;
}
.searchCategory {
cursor:pointer;
float:left;
top:1px;
z-index:7;
}
.searchField {
border:1px solid #ccc;
border-radius:3px;
background-color:#f4f4f4;
float:left;
font-size:12px;
height:16px;
position:relative;
top:-1px;
width:152px;
z-index:3;
margin:0 0 0 8px;
padding:3px 2px;
}
.searchIcon1 {
float:left;
margin-left:8px;
z-index:3;
}
.searchIcon2 {
	background-image:url(/images/norepeat.png);
	background-repeat:no-repeat;
	background-position: -251px 0px;
	width:20px;
	height:26px;
cursor:pointer;
position:relative;
top:-3px;
z-index:3;
}
.shareDiv01 {
display:block;
position:relative;
width:960px;
z-index:4;
margin:auto;
}
.shareDiv02 {
display:block;
position:absolute;
left:-85px;
margin-top:10px;
z-index:5;
}
.shareDiv03 {
background-image:url(/images/header/bl_trans_01.png);
border-radius:5px;
display:block;
position:fixed;
width:65px;
z-index:6;
padding:0 0 0 10px;
}
.footerTopDiv1 {
background-color:#000;
background-image:url(/images/footer/footer_top_img1_background.png);
display:block;
float:left;
height:125px;
top:0;
position:relative;
width:100%;
z-index:12;
border-color:#000;
border-style:solid;
border-width:1px 0 0;
}
.footerFade1 {
background-color:#111;
clear:both;
position:relative;
width:100%;
z-index:13;
}
.footerFade2 {
background-image:url(/images/header/vsprites.png);
clear:both;
height:4px;
position:relative;
width:100%;
z-index:13;
border-color:#000;
border-style:solid;
border-width:1px 0;
}
.footerFade3{
background-color:#565656;
border-color:#666 #000 #444 #000;
border-style:solid;
border-width:1px 0px 0px 0px;
clear:both;
height:20px;
position:relative;
width:100%;
z-index:13;
}
.footerContent01 {
background-color:#565656;
border-color:#666 #000 #444 #000;
border-style:solid;
border-width:1px 0;
clear:both;
height:153px;
padding-top:6px;
position:relative;
width:100%;
z-index:14;
}
.footerContent02 {
height:130px;
text-align:right;
width:970px;
margin:auto;
}
.footerContent03 {
float:left;
text-align:left;
}
.footerTitle {
border-radius:6px;
color:#000;
font-family:verdana;
font-size:14px;
text-align:left;
text-shadow:1px 1px 0 #7c7c7c;
margin:8px 26px 6px 20px;
padding:1px 0 2px 8px;
}
@-webkit-keyframes footarrow{
	from{
	right:68px;
	opacity:.1
	}
	to{
	right:0px;
	opacity:1;
	}
}
@-moz-keyframes footarrow{
	from{
	right:68px;
	opacity:.1
	}
	to{
	right:0px;
	opacity:1;
	}
}
@-o-keyframes footarrow{
	from{
	right:68px;
	opacity:.1
	}
	to{
	right:0px;
	opacity:1;
	}
}
.footerLink1{
border-radius:6px;
color:#b0b0b0;
display:block;
font-family:verdana;
font-size:12px;
text-align:left;
text-shadow:1px 1px 0 #2c2c2c;
border-color:#000;
margin:0 6px 0px 0px;
padding:2px 24px 8px 10px;
}
.footerLink1 > div{
	display:inline-block;
	float:left;
	width:8px;
	height:12px;
	margin:0px 7px 0px 4px;
	position:relative;
}
.footerLink1:hover {
color:#e8e8e8;
text-decoration:none;
}
.footerLink1:hover > div {
background-image:url(/images/norepeat.png);
background-repeat:no-repeat;
background-position: -8px 4px;
display:inline-block;
	width:8px;
	height:12px;
	margin:0px 7px 0px 4px;

    -webkit-animation-name: footarrow;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: .2s;
    -webkit-animation-iteration-count: 1;
	
	-moz-animation-name: footarrow;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: .2s;
    -moz-animation-iteration-count: 1;
	
	-o-animation-name: footarrow;
    -o-animation-timing-function: ease-in-out;
    -o-animation-duration: .2s;
    -o-animation-iteration-count: 1;
}
@-webkit-keyframes footlogospin{
	from{
	-webkit-transform:rotate(0deg);
		
	}
	to{
	-webkit-transform:rotate(360deg);
	}
}
@-moz-keyframes footlogospin{
	from{
	-moz-transform:rotate(0deg);
		
	}
	to{
	-moz-transform:rotate(360deg);
	}
}
@-o-keyframes footlogospin{
	from{
	-o-transform:rotate(0deg);
		
	}
	to{
	-o-transform:rotate(360deg);
	}
}
.footerContent02 > div > div > .footerLogoImage{
	-webkit-transform:rotate(0deg);
	-webkit-animation-name: footlogospin;
    -webkit-animation-timing-function: linear;
    -webkit-animation-duration:12s;
    -webkit-animation-iteration-count:infinite;
	
	-moz-transform:rotate(0deg);
	-moz-animation-name: footlogospin;
    -moz-animation-timing-function: linear;
    -moz-animation-duration:12s;
    -moz-animation-iteration-count:infinite;
	
	-o-transform:rotate(0deg);
	-o-animation-name: footlogospin;
    -o-animation-timing-function: linear;
    -o-animation-duration:12s;
    -o-animation-iteration-count:infinite;
}
.footerContent02 > div > div > .footerLogoImageShadow{
	-webkit-animation-name: footlogospin;
    -webkit-animation-timing-function: linear;
    -webkit-animation-duration:12s;
    -webkit-animation-iteration-count:infinite;
	
	-moz-animation-name: footlogospin;
    -moz-animation-timing-function: linear;
    -moz-animation-duration:12s;
    -moz-animation-iteration-count:infinite;
	
	-o-animation-name: footlogospin;
    -o-animation-timing-function: linear;
    -o-animation-duration:12s;
    -o-animation-iteration-count:infinite;
}
.footerLogoImage{
position:relative;
top:-9px;
right:-70px;
z-index:50;
}
.footerLogoImageShadow{
position:relative;
top:-12px;
right:-67px;
z-index:49;
}
.footerFootnotes1 {
color:#cfcfcf;
font-family:arial;
font-size:10px;
text-align:center;
width:960px;
margin:auto;
padding:10px;
}
.specialNumber {
background-color:#fff;
border-radius:6px;
clear:both;
color:#000;
font-size:14px;
width:400px;
margin:10px auto 4px;
padding:4px;
text-shadow:1px 1px 0 #e8e8e8;
}
.accountLink:hover,.accountLink2:hover {
background-image:url(/images/header/wh_trans_01.png);
border:1px solid #fff;
color:#fff;
text-decoration:none;
}

/* tips */

.mainTipDiv1{
	height:0;
	position:absolute;
	text-align:left;
}
.mainTipDiv2{
	height:100%;
	position:fixed;
	width:100%;
	z-index:9999999;
}
.mainTipTable1{
	position: aboslute;
	height:80%;
	width: 100%;
}
.tipBorderDiv1{
	background-image:url(/images/store/product-main-bg2.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#eee;
	border-radius: 6px;
	display: block;
	padding: 6px;
	width: 360px;
	
	-webkit-box-shadow:0 0 20px 2px #000;
	-moz-box-shadow:0 0 20px 2px #000;
	-o-box-shadow:0 0 20px 2px #000;
	box-shadow:0 0 20px 2px #000;
}
.tipTitle1{
	background-color: #383838;
	border-radius: 6px 6px 0px 0px;
	color: #f8f8f8;
	float: left;
	font-weight: bold;
	text-shadow: 1px 1px 0 #000000;
	width: 100%;
}
.tipTitleText1{
	float: left;
	font-size: 16px;
	margin: 8px;
}
.tipTitleX1{
	background-color: #666666;
	border: 1px solid #000000;
	border-radius: 9px;
	display: block;
	float: right;
	height: 17px;
	margin: 6px 6px 6px 0px;
	font-size: 14px;
	padding: 2px 4px 2px 4px;
	width: 17px;
	
	-webkit-border-radius: 9px;
}
	.tipTitleX1:hover{
		background-color: #e5e5e5;
		color: #000000;
		cursor: pointer;
		text-shadow: 1px 1px 0 #cbcbcb;
	}
.tipBody1{
	border-radius: 0px 0px 6px 6px;
	clear: both;
	font-size: 14px;
	text-align: left;
	width: 100%;
}
.tipText1{
	font-family: arial;
	padding: 10px 18px 0px 12px;
	text-align: justify;
}
.tipText2{
	font-family: arial;
	padding: 10px 18px 10px 12px;
	text-align: justify;
}
.tipListTitle1{
	clear: both;
	margin: 16px 0px 0px 0px;
	text-align: center;
}
.tipListTitle1b{
	border-color: #cccccc;
	border-style: solid;
	border-width: 0px 0px 4px 0px;
	display: inline;
}
.tipListDiv1{
	padding: 20px 0px 10px 20px;
}
.tipListLink1{
	clear: both;
	color: #008aff;
	display: block;
	margin-bottom: 10px;
}
	.tipListLink1:hover{
		color: #ff0000;
		text-decoration:none;
	}
	
/* alert tip style */

.alertTipDiv{
	background-color: #ffe88e;
	border-radius: 6px;
	float: left;
	padding: 10px;
}
.alertTipText1{
	float: left;
	font-size: 12px;
	text-align: left;
	text-shadow: 1px 1px 0 #ffd633;
}
.helpTipDiv{
	background-color: #badfff;
	border-radius: 6px;
	float: left;
	padding: 10px;
}
.helpTipText1{
	float: left;
	font-size: 12px;
	text-align: left;
	text-shadow: 1px 1px 0 #84c7ff;
}
.tipWarningImage{
	margin: 0px 12px 0px 0px;
}
.tipLink1{
	color: #0028d4;
	text-decoration: underline;
}
	.tipLink1:hover{
		color: #d4004b;
		text-decoration: none;
	}
.tipLink2{
	color: #0028d4;
}
	.tipLink2:hover{
		color: #d4004b;
		text-decoration: underline;
		text-shadow: 1px 1px 0 #ffdddd;
	}
.tipBold{
	font-weight: bold;
}

/* editor tips */

.editTipRow{
clear: both; margin: 0px 0px 6px 0px; background-image: url(/images/tips/pro_tip_bg_01.png);
background-repeat: no-repeat; display: block; position: relative; height: 60px; font-size: 12px; width: 280px;
}
.editTipRowTable{
float: left; font-size: 12px; font-family: arial; text-align: left; margin: 0px 0px 0px 63px; height: 60px; width: 186px; text-shadow: 1px 1px 0 #e0e0e0;
}
.editTipRowArrow{
	float: left; height: 60px; margin: 0px 0px 0px 6px; width: 17px;
}
.editTipTitle{
	font-weight: bold; border-color: #eaeaea; border-style: solid; border-width: 0px 0px 2px 0px; font-family: sans-serif;
}
.editArrow01{
	border: 1px solid #b2b2b2;
	background-image: url(/images/tips/arrow_go_01.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 3px;
	float: left;
	height: 15px;
	width: 15px;
}
	.editArrow01:hover{
		background-color: #fdc1ff;
		border-color: #295ba5;
		cursor: pointer;
	}
.editArrow02{
	border: 1px solid #b2b2b2;
	background-image: url(/images/tips/arrow_go_02.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 3px;
	float: left;
	height: 15px;
	width: 15px;
}
	.editArrow02:hover{
		background-color: #fdc1ff;
		border-color: #295ba5;
		cursor: pointer;
	}
.etipLink{
	color: #0029a0;
	font-size: 12px;
	text-decoration: underline;
}
	.etipLink:hover{
		color: #b50000;
	}
.bug-base-div{
color:#f8f8f8;
float:left;
margin:2px 0 0 240px;
}
.bug-base-title{
float:left;
font-size:16px;
font-weight:bold;
margin:7px 0 0 2px;
}
.store-sale-holder{
background-color:#fff;
border:1px solid #fff;
border-radius:0 8px 8px 0;
color:#000;
display:block;
float:left;
margin-top:5px;
}
.store-sale-holder:hover{
background-color:#ff0000;
border-color:#ff0000;
color:#fff;
}
.store-sale-title-hold{
background-color:#000;
float:left;
padding:2px;
}
.store-base-sale{
background-color:#ff0000;
color:#fff;
display:block;
float:left;
font-size:10px;
padding:2px 4px;
}
.store-base-sale:hover{
color:#fff;
}
.store-base-title{
color:#ccc;
float:left;
font-size:12px;
font-weight:bold;
padding:1px 7px 0 6px;
}
.store-base-title:hover{
color:#ccc;
}
.bug-base-title:hover{
text-decoration:none;
}
.bug-base-text{
color:#000;
float:left;
font-size:13px;
font-weight:bold;
padding:2px 8px 0 8px;
}
.bug-base-text:hover{
color:#000;
}

/* temp */

.h-share-button-div{
display:block;
float:left;
height:24px;
margin-top:11px;
width:300px;
}
.h-share-button-divb{
display:block;
float:left;
margin-top:11px;
}
.h-twitter-button{
float:left;
width:130px;
}
.h-twitter-button.two{
width:92px;
}
.h-facebook-button{
float:left;
width: 90px;
}
.h-facebook-button.two{
width:84px;
}
.h-google-button{
float:left;
width:70px;
}
.h-google-button.two{
width:64px;
}

/* new download style */

.new-content01-right{
display:block;
float:right;
padding:10px 10px 0 10px;
width:760px;
}
.new-content01-left{
border-color:#000 #666 #000 #eee;
border-style:solid;
border-width:0 1px 0 1px;
display:block;
float:left;
text-align:center;
width:178px;
}
.content01b2{
background-image:url(/images/header/hsprites.png);
background-position: -15360px -0px;
float:left;
padding-bottom:20px;
position:relative;
width:960px;
}

/* side bars */

.sidebar-title{
background-color:#333;
border-color:#6275d9;
border-style:solid;
border-width:0 0 6px 0;
color:#fff;
cursor:default;
font-family:Trebuchet MS;
font-size:14px;
font-weight:bold;
padding:10px 10px 4px 10px;
text-align:left;
text-shadow:1px 0 #000;
}
.sb-title-blue{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 0;
}
.sb-title-red{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -48px;
}
.sb-title-green{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -96px;
}
.sidebar-a-01{
border-color:#333;
border-style:solid;
border-width:0 0 1px 0;
color:#fff;
display:block;
font-size:13px;
line-height:18px;
padding:6px 0 6px 18px;
text-decoration:none;
}
.sidebar-a-01:hover{
color:#fff;
padding-left:22px;
text-decoration:none;
}
.sidebar-link{
border-color:#111;
border-style:solid;
border-width:0 0 1px 0px;
display:block;
font-family:Trebuchet MS;
font-weight:normal;
text-align:left;
}
.sidebar-link:hover{

}
.sidebar-here{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -240px;
background-color:#000;
cursor:pointer;
}
.sidebar-go{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -144px;
}
.sidebar-go:hover{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -192px;
cursor:pointer;
}
.sidebar-go:active{
margin:0 0 0 4px;
}
.sidebar-drop-but{
float:right;
background-repeat:no-repeat;
background-position:center center;
border-color:#333;
border-style:solid;
border-width:0 0 0 1px;
color:#aaa;
font-size:12px;
height:30px;
line-height:18px;
width:30px;
}
.sidebar-drop-but:hover{
background-color:#222;
color:#eee;
}
.sb-d-b-01 > div{
background-image:url(/images/norepeat.png);
background-position: -16px 0px;
width:7px;
height:8px;
margin:11px;
}
.sb-d-b-02 > div{
background-image:url(/images/norepeat.png);
background-position: -23px 0px;
width:7px;
height:8px;
margin:11px;
}
.sidebar-link-sub-go{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -144px;
border-color:#333 #333 #222 #111;
border-style:solid;
border-width:0 0 1px 0;
color:#ccc;
display:block;
font-family:Trebuchet MS;
font-size:12px;
font-weight:normal;
line-height:18px;
padding:4px 10px 4px 26px;
text-align:left;
}
.sidebar-link-sub-go:hover{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -192px;
padding:4px 10px 4px 30px;
border-width:0 0 1px 0;
cursor:pointer;
color:#fff;
text-decoration:none;
}
.sidebar-link-sub-go:active{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -192px;
border-width:0 0 1px 4px;
cursor:pointer;
color:#fff;
}
.sidebar-link-sub-here{
background-image:url(/images/header/side-bar-assm.png);
background-position:0 -240px;
background-repeat:no-repeat;
background-color:#000000;
border-color:#222;
border-style:solid;
border-width:0 0 1px 0;
color:#eee;
display:block;
font-family:Trebuchet MS;
font-size:12px;
font-weight:normal;
line-height:18px;
padding:4px 10px 4px 22px;
text-align:left;
}
.sidebar-link-sub-here:hover{
color:#eee;
text-decoration:none;
}

/* Side Bar Ads */

.sba-main-div{
background-image:url(../images/header/wh_trans_04.png);
border-color:#eee;
border-color:#aaaaaa #000 #111 #000;
border-width:4px 0 5px 0;
border-style:solid;
margin:14px 8px 4px 8px;
position:relative;
overflow:hidden;
}
.sba-main-div:hover{
border-color:#fff #000 #000 #000;
}
.sba-ad-title{
background-image:url(../images/header/bl_trans_01.png);
color:#f8f8f8;
display:block;
font-size:16px;
font-weight:bold;
padding:2px 0 2px 3px;
position:relative;
text-align:left;
}
.sba-ad-title:hover{
color:#fff;
}
.sba-ad-price{
font-weight:normal;
}
.sba-ad-subtitle{
background-image:url(../images/header/trans-black-background.png);
color:#ccc;
display:block;
font-size:12px;
text-align:left;
padding:2px 0 2px 3px;
position:relative;
}
.sba-ad-subtitle:hover{
color:#fff;
text-decoration:none;
}
.sba-ad-img-link{
display:block;
padding:6px 0 0 0;
}
.sba-ad-img-link:hover{
margin-bottom:2px;
padding:4px 0 0 0;
}
.sba-ad-img{
border-radius:6px;
position:relative;
width:130px;
}
.sba-cartbutton{
background-color:#00b210;
background-image:url(../images/dark-buttons/green1a.png);
background-repeat:repeat-x;
border:1px solid #009126;
border-radius:3px;
cursor:pointer;
color:#f3f3f3;
display:block;
font-size:12px;
font-weight:bold;
margin:-12px 6px 0 6px;
padding:5px 0 5px 0;
position:relative;
text-align:center;
text-decoration:none;
text-shadow:1px 1px 0 #005e18;
background:-webkit-gradient(linear, 0% 0%, 0% 120%, from(#00c332), to(#00ae08));
opacity:0.7;
}
.sba-cartbutton:hover{
background-color:00b210;
background-image:url(../images/dark-buttons/green1b.png);
border-color:#161616;
color: #fff;
background: -webkit-gradient(linear, 0% 0%, 0% 120%, from(#00e03a), to(#00ae08));
opacity:1;
}
.sba-cartbutton:active{
background:#00df39 url(../images/dark-buttons/green1c.png) 0 0 repeat-x;
color: #fff;
text-shadow:-1px -1px 0 #005e18;
background:-webkit-gradient(linear, 0% 0%, 0% 120%, from(#00ae08), to(#00e03a));
}
.sba-edit-button{
background:#b8002b url(../images/dark-buttons/red1a.png) 0 0 repeat-x;
border:1px solid #6d0000;
border-radius:3px;
color:#f3f3f3;
cursor:pointer;
display:block;
font-size:12px;
font-weight:bold;
letter-spacing:1px;
margin:5px 6px 6px 6px;
padding:5px 0;
position:relative;
text-align:center;
text-decoration:none;
text-shadow:1px 1px 0 #5e0000;
opacity:0.7;
}
.sba-edit-button:hover{
background:#d80038 url(../images/dark-buttons/red1b.png) 0 0 repeat-x;
border-color:#161616;
color:#ffffff;
text-decoration:none;
opacity:1;
}
.sba-edit-button:active{
background:#fa0018 url(../images/dark-buttons/red1c.png) 0 0 repeat-x;
text-shadow:-1px -1px 0 #000000;
}

/* top banner */

.top-title-image{
float:left;
width:760px;
}
.top-title-link-01{
border-color:#fff #e8e8e8 #fff #fff;
border-style:solid;
border-width:2px 0px 2px 0px;
color:#828282;
text-decoration:none;
float:left;
font-size:14px;
margin-left:6px;
padding:4px 10px;
}
.top-title-link-01:hover{
border-color:#0084c8 #e8e8e8 #fff #fff;
color:#828282;
text-decoration:none;
}
.top-title-link-02{
border-color:#0086cc #e8e8e8 #fff #fff;
border-style:solid;
border-width:2px 0px 2px 0px;
color:#0086cc;
text-decoration:none;
float:left;
font-size:14px;
position:relative;
margin-left:6px;
padding:4px 10px;
text-shadow:none;
}
.top-title-link-02:hover{
color:#0086cc;
cursor:default;
text-decoration:none;
}
.top-title-sub-div{
background-color:#fff;
background-image:url(/images/header/wh_trans_02.png);
clear:both;
color:#cbcbcb;
font-size:14px;
float:left;
margin:0 0 0 0px;
padding:6px 8px 6px 8px;
width:744px;
}
.top-title-sub-text{
color:#111;
float:left;
line-height:18px;
margin:0px 0 0 6px;
text-align:justify;
text-shadow:1px 0 #e8e8e8;
overflow:hidden;
width:716px;
}
.top-navi-div{
background-color:#fff;
border-color:#fff;
border-style:solid;
border-width:0px 0 2px 0;
color:#000;
float:left;
text-shadow:1px 0 #eee;
padding:20px 0 0 10px;
width:750px;
}
.top-navi-cap{
background-color:#e3e3e3;
height:32px;
float:left;
width:2px;
}
.tt-sub-title{
font-size:15px;
font-weight:bold;
}
.tt-sub-text{
font-size:13px;
margin:0 0 14px 16px;
}
.tt-sub-text-02{
font-size:12px;
margin:0 0 2px 0;
}
.tt-image-01{
margin:0 0 4px 0;
}
.tt-input-01{
font-size:14px;
margin:0 0 22px 0;
padding:4px;
width:400px;
}
.content-link-01{
color:#0086cc;
text-decoration:none;
}
.content-link-01:hover{
color:#c80050;
text-decoration:underline;
}
.tt-share-div-01{
float:right;
height:0px;
position:relative;
text-align:center;
width:320px;
}
.tt-share-div-01b{
float:right;
height:0px;
position:relative;
text-align:center;
}
.tt-share-div-02{
background-image:url(/images/header/wh_trans_05.png);
border-radius:6px;
float:left;
margin:10px;
padding:4px;
position:relative;
}
.tt-share-div-02b{
background-image:url(/images/header/dia_trans_01.png);
border-radius:6px;
float:left;
margin:10px;
padding:0 0 8px 0;
position:relative;
}

/* comments and suggestions */

.com-titl{
background-color:#111;
border-color:#666 #666 #fff #666;
border-style:solid;
border-width:1px 0px 4px 0px;
color:#fff;
float:left;
margin-top:14px;
padding:6px;
width:748px;
}
.com-block-01{
background-color:#252525;
border-radius:6px;
border:1px solid #000;
float:left;
font-size:14px;
margin:6px;
width:744px;
}
.com-titl-01{
background-color:#161616;
border-color:#555;
border-style:solid;
border-width:0 0 4px 0;
border-radius:6px 6px 0 0;
float:left;
margin:0;
width:744px;
}
.com-avtr-div{
float:left;
margin:4px;
}
.com-avtr-img{
border-radius:6px;
width:32px;
}
.com-usr-name{
float:left;
font-size:12px;
color:#ff0127;
margin:12px 0 0 6px;
text-decoration:none;
}
.com-usr-name:hover{
text-decoration:underline;
}
.com-content{
color:#ddd;
float:left;
font-size:13px;
line-height:18px;
margin:10px;
}
.com-link-01{
color:#01a8ff;
text-decoration:none;
}
.com-link-01:hover{
text-decoration:underline;
}

/* footer */
.ftr-elevator-wrap{
position:absolute;
height:0;
width:0;
}
.ftr-elevator-main{
background-image:url(/images/footer/footer-elevator-main.png);
height:131px;
position:relative;
right:-260px;
top:20px;
width:219px;
z-index:150;
}
.ftr-elevator-main:hover{
background-position:0px 131px;
cursor:pointer;
}
.ftr-elevator-wrap >  .ftr-elevator-wrap > .ftr-right-door{
-webkit-transition:right .6s ease-in-out;
-moz-transition:right .6s ease-in-out;
-o-transition:right .6s ease-in-out;
right:-351px;
}
.ftr-elevator-wrap > .ftr-elevator-wrap > .ftr-left-door{
-webkit-transition:right .6s ease-in-out;
-moz-transition:right .6s ease-in-out;
-o-transition:right .6s ease-in-out;
right:-326px;
}
.ftr-elevator-wrap:hover >  .ftr-elevator-wrap > .ftr-right-door{
-webkit-transition:right 1s ease-in-out;
-moz-transition:right 1s ease-in-out;
-o-transition:right 1s ease-in-out;
right:-371px;
}
.ftr-elevator-wrap:hover >  .ftr-elevator-wrap > .ftr-left-door{
-webkit-transition:right 1s ease-in-out;
-moz-transition:right 1s ease-in-out;
-o-transition:right 1s ease-in-out;
right:-306px;
}
.ftr-right-door{
background-image:url(/images/footer/right-door.png);
height:84px;
position:relative;
top:42px;
right:-351px;
width:25px;
z-index:49;
}
.ftr-left-door{
background-image:url(/images/footer/left-door.png);
height:84px;
position:relative;
top:42px;
right:-326px;
width:25px;
z-index:49;
}
.foot-head-link{
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
background-color:#303030;
border-color:#3b3b3b;
border-style:solid;
border-width:0 1px 0 0;
color:#d5d5d5;
display:block;
float:left;
font-size:12px;
font-family:Trebuchet MS;
letter-spacing:2px;
margin:0px 0;
padding:10px 0;
text-align:center;
width:116px;
}
.foot-head-link:hover{
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
color:#fff;
background-color:#3b3b3b;
text-decoration:none;
}
.ft-aff-link{
-webkit-transition:all 1s ease-in-out;
-moz-transition:all 1s ease-in-out;
-o-transition:all 1s ease-in-out;
float:left;
margin:6px 0 6px 10px;
position:relative;
opacity:.2;
}
.ft-aff-link:hover{
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
opacity:1;
}
.aff-payments-link{
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
background-image:url(/images/footer/ft-payment-methods.png);
display:block;
height:41px;
float:left;
margin:20px 20px 0 0;
width:61px;
}
.aff-payments-link:hover{
-webkit-transition:all .1s ease-in-out;
-moz-transition:all .1s ease-in-out;
-o-transition:all .1s ease-in-out;
}
.aff-payments-link.one{
background-position:0 0;
width:56px;
}
.aff-payments-link.one:hover{
background-position:0 41px;
}
.aff-payments-link.two{
background-position:-75px 0;
}
.aff-payments-link.two:hover{
background-position:-75px 41px;
}
.aff-payments-link.three{
background-position:-152px 0;
}
.aff-payments-link.three:hover{
background-position:-152px 41px;
}
.aff-payments-link.four{
background-position:-231px 0;
}
.aff-payments-link.four:hover{
background-position:-231px 41px;
}
.aff-payments-link.five{
background-position:-308px 0;
}
.aff-payments-link.five:hover{
background-position:-308px 41px;
}
.aff-payments-link.six{
background-position:-384px 0;
}
.aff-payments-link.six:hover{
background-position:-384px 41px;
}

/* dns cart */

.dnsButton01{
display:block;
border:2px solid #000;
border-radius:6px;
float:left;
margin-right:8px;
width:206px;
}
.dnsButton01.off{
width:168px;
}
.dnsButton02{
background-color:#930b0b;
border:2px solid #b10000;
border-radius:4px;
color:#fff;
float:left;
font-family:Trebuchet MS;
font-size:14px;
font-weight:bold;
line-height:20px;
text-shadow:1px 1px 0 #333;
}
.dnsButton02:hover{
background-color:#b10000;
border-color:#930b0b;
cursor:pointer;
}
.dns-sig-div{
height:1px;
position:absolute;
width:1px;
}
.dns-sig-img{
position:relative;
top:-39px;
right:-4px;
}
.dns-but-text-main{
float:left;
height:35px;
overflow:hidden;
width:164px;
}
.dns-but-text-div{
display:block;
float:left;
margin:8px 10px 0 8px;
width:150px;
}
.dns-but-text-div2{
display:block;
float:left;
margin:8px 10px 0 8px;
width:150px;
}
.dns-but-menpop-link{
background-color:#333;
border:1px solid #ddd;
border-radius:4px;
display:block;
float:left;
margin:0 6px 0 0;
padding:4px 4px 0 2px;
}
.dnsButton-amt{
background-image:url(/images/header/dns-cloud.png);
float:right;
height:28px;
margin:2px 6px 0 0;
padding:5px 4px 0 0;
text-align:center;
width:28px;
}
.dnsButton01:hover > .dnsButton02 > .dns-but-text-main > .dns-but-text-div{
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
margin:-24px 10px 0 8px;
}
.dnsButton01 > .dnsButton02 > .dns-but-text-main > .dns-but-text-div{
-webkit-transition:all .5s ease-in-out;
-webkit-transition-delay:.2s;

-moz-transition:all .5s ease-in-out;
-o-transition-delay:.2s;

-moz-transition:all .5s ease-in-out;
-o-transition-delay:.2s;
}

/* games beta */
.gb-wrapper1, .gb-wrapper2 {width:100%; overflow-x:scroll; overflow-y:hidden;}
.gb-wrapper1 {height: 18px;}
.gb-wrapper2 {height: 1100px;}
.gb-div1 {width:1920px; height: 20px;overflow:hidden;}
.gb-div2 {width:1920px; height: 1080px; background-color: #88FF88; overflow: auto;}